Issue 127141

Summary: Incorrectly translated text in Installer
Product: Native-Lang Reporter: Pedro <pedlino>
Component: ptAssignee: AOO issues mailing list <issues>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P5 (lowest) CC: jim, mseidel, oooforum
Version: 4.1.3-devFlags: jim: 4.1.4_release_blocker+
Target Milestone: 4.1.4   
Hardware: All   
OS: Windows, all   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: Easy
Attachments:
Description Flags
Incorrect translation in the installer none

Description Pedro 2016-09-27 13:10:31 UTC
Created attachment 85699 [details]
Incorrect translation in the installer

During installation the Portuguese version refers to "versão de demonstração" = "trial version" instead of "experimentar (esta versão)" = "testing (this version)".

Should be

"Se estiver apenas a experimentar o OpenOffice 4.1.3,..."
Comment 1 oooforum (fr) 2016-09-28 07:20:39 UTC
You can submit this suggestion on Pootle
https://translate.apache.org/pt/aoo40/
This string is present in:
 instsetoo_native/inc_openoffice/windows/msi_languages.po
Comment 2 Pedro 2016-09-28 10:07:32 UTC
(In reply to oooforum (fr) from comment #1)
> You can submit this suggestion on Pootle
> https://translate.apache.org/pt/aoo40/
> This string is present in:
>  instsetoo_native/inc_openoffice/windows/msi_languages.po

Thank you! Done! Now it only needs to be approved :)
Comment 4 Pedro 2016-10-27 08:48:02 UTC
(In reply to Ariel Constenla-Haile from comment #3)
> @Pedro: please check
> https://translate.apache.org/pt/aoo40/translate/instsetoo_native/
> inc_openoffice/windows/msi_languages.po#unit=28162923

The translation is now accurate.
Looking forward to see it in 4.1.4 ;)
Thanks!
Comment 5 oooforum (fr) 2017-03-02 08:45:00 UTC
.
Comment 6 Matthias Seidel 2017-10-07 15:00:20 UTC
It seems that the fix never got into 4.1.4.

I will now fix it for trunk.
Comment 7 SVN Robot 2017-10-07 15:02:23 UTC
"mseidel" committed SVN revision 1811435 into trunk:
#i127141# Corrected wrong translation in Windows installer (same as in Pootle)
Comment 8 Jim Jagielski 2017-10-11 12:10:24 UTC
Folded into 4.1.4-RC5 (and 4.1.5).
Comment 9 Pedro 2017-10-13 09:41:12 UTC
Verified Fixed in build AOO414m5(Build:9788)  -  Rev. 1811857
2017-10-11 20:12 (AKA 4.1.4 RC5)

Thank you all!